Techniques=FilmicAnamorphSharpen,PPFXSSDO,HDR
TechniqueSorting=FilmicAnamorphSharpen,PPFXSSDO,HDR,Cartoon,AdaptiveFog,AdaptiveSharpen,AdvancedCRT,After,AmbientLight,ASCII,AspectRatioPS,Before,BloomAndLensFlares,Border,CA,Chromakey,ChromaticAberration,CinematicDOF,Clarity,ColorMatrix,Colourfulness,Crosshair,Curves,Daltonize,Deband,Depth3D,DepthHaze,DisplayDepth,DPX,Emphasize,EyeAdaption,FilmGrain,FilmGrain2,FilmicPass,FXAA,GaussianBlur,GlitchB,GP65CJ042DOF,HighPassSharp,HQ4X,HSLShift,KNearestNeighbors,Layer,LeiFx_Tech,Levels,LevelsPlus,LiftGammaGain,LightDoF_AutoFocus,LightDoF_Far,LightDoF_Near,LumaSharpen,LUT,MagicBloom,MagicDOF,MartyMcFlyDOF,MatsoDOF,Mode1,Mode2,Mode3,Monochrome,MotionBlur,MultiLUT,MXAO,Nightvision,NonLocalMeans,Nostalgia,PerfectPerspective,PPFXBloom,PPFX_Godrays,ReflectiveBumpmapping,RingDOF,SMAA,StageDepth,SurfaceBlur,Technicolor,Technicolor2,TiltShift,Tint,Tonemap,TriDither,UIDetect,UIDetect_After,UIDetect_Before,UIMask_Bottom,UIMask_Top,Vibrance,Vignette
PreprocessorDefinitions=

[PPFX_SSDO.fx]
pSSDOIntensity=2.935000
pSSDOAmount=1.500000
pSSDOBounceLOD=3
pSSDOSampleRange=70.000000
pSSDOBounceMultiplier=0.800000
pSSDOSourceLOD=2
pSSDOFilterRadius=2.000000
pSSDOBounceSaturation=1.000000
pSSDOSampleAmount=10
pSSDOAngleThreshold=0.248000
pSSDOFadeStart=0.900000
pSSDOFadeEnd=0.950000
pSSDODebugMode=0

[Border.fx]
border_width=0.000000,0.000000
border_ratio=2.350000
border_color=0.000000,0.000000,0.000000

[TiltShift.fx]
BlurMultiplier=1.900000
Line=0
Axis=0
Offset=0.082000
BlurCurve=3.826000

[AdaptiveSharpen.fx]
D_compr_low=0.250000
L_compr_low=0.167000
curve_height=2.000000
curveslope=0.500000
D_overshoot=0.009000
L_overshoot=0.003000
D_compr_high=0.500000
L_compr_high=0.334000
scale_lim=0.100000
scale_cs=0.056000
pm_p=0.700000

[DOF.fx]
fADOF_ShapeCurvatureAmount=0.300000
DOF_AUTOFOCUS=1
DOF_FARBLURCURVE=2.000000
DOF_MOUSEDRIVEN_AF=0
fGPDOFBiasCurve=2.000000
DOF_FOCUSPOINT=0.425000,0.570000
fGPDOFChromaAmount=0.150000
DOF_INFINITEFOCUS=1.000000
DOF_MANUALFOCUSDEPTH=0.020000
DOF_FOCUSSAMPLES=8
bADOF_ShapeApertureEnable=0
DOF_NEARBLURCURVE=1.451000
DOF_FOCUSRADIUS=0.020000
fRingDOFFringe=0.500000
bGPDOFPolygonalBokeh=1
fGPDOFBrightnessMultiplier=2.000000
DOF_BLURRADIUS=15.000000
iRingDOFSamples=6
fADOF_BokehCurve=4.000000
iRingDOFRings=4
fRingDOFThreshold=0.700000
fGPDOFBrightnessThreshold=0.500000
fRingDOFGain=27.000000
bADOF_ShapeCurvatureEnable=0
fRingDOFBias=0.000000
iMagicDOFBlurQuality=8
bADOF_ImageChromaEnable=0
fMagicDOFColorCurve=4.000000
iGPDOFQuality=6
iGPDOFPolygonCount=5
fADOF_ShapeRotation=15.000000
fADOF_ShapeChromaAmount=0.125000
fGPDOFBias=10.000000
bMatsoDOFChromaEnable=1
fADOF_SmootheningAmount=1.000000
fMatsoDOFChromaPow=1.400000
fMatsoDOFBokehCurve=8.000000
iMatsoDOFBokehQuality=2
iADOF_ShapeQuality=17
fMatsoDOFBokehAngle=0.000000
bADOF_RotAnimationEnable=0
fADOF_RotAnimationSpeed=2.000000
fADOF_ShapeApertureAmount=0.010000
fADOF_ShapeWeightAmount=1.000000
bADOF_ShapeAnamorphEnable=0
fADOF_ShapeAnamorphRatio=0.200000
bADOF_ShapeDistortEnable=0
fADOF_ShapeDistortAmount=0.200000
fADOF_ShapeWeightCurve=4.000000
bADOF_ShapeChromaEnable=0
bADOF_ShapeDiffusionEnable=0
fADOF_ShapeDiffusionAmount=0.100000
bADOF_ShapeWeightEnable=0
iADOF_ShapeChromaMode=3
iADOF_ImageChromaHues=5
fADOF_ImageChromaCurve=1.000000
fADOF_ImageChromaAmount=3.000000

[FilmicAnamorphSharpen.fx]
Strength=60.000000
DepthMaskContrast=128
Offset=0.919000
DepthMask=0
Coefficient=0
Clamp=0.650000
UseMask=0
Preview=0

[SurfaceBlur.fx]
BlurRadius=1
DebugMode=0
BlurOffset=1.000000
BlurEdge=0.500000
BlurStrength=1.000000

[AmbientLight.fx]
alAdaptBaseMult=1.000000
alDebug=0
AL_DirtTex=0
alInt=10.150000
alThreshold=15.000000
AL_Adaptation=1
AL_Dirt=1
alAdapt=0.700000
alLensThresh=0.500000
alAdaptBaseBlackLvL=2
AL_Vibrance=0
AL_Adaptive=0
alDirtInt=1.000000
alLensInt=2.000000
alDirtOVInt=1.000000
AL_Lens=0

[FakeHDR.fx]
HDRPower=0.371000
radius1=0.988000
radius2=0.927000

[Cartoon.fx]
Power=3.311000
EdgeSlope=1.672000

